FcConfigFileInfoIterGet(3)

NAME
FcConfigFileInfoIterGet - Obtain the configuration file information

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcConfigFileInfoIterGet (FcConfig *config, FcConfigFileInfoIter *iter, FcChar8 **name, FcChar8 **description, FcBool *enabled);

DESCRIPTION

Obtain the filename, the description and the flag whether it is enabled or not for 'iter' where points to current configuration file information. If the iterator is invalid, FcFalse is returned.

SINCE

version 2.12.91